Bug 1029716 - Paragraph 15.6.3 is quite misleading
Paragraph 15.6.3 is quite misleading
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Identity_Management_Guide (Show other bugs)
6.4
Unspecified Unspecified
urgent Severity urgent
: rc
: ---
Assigned To: Deon Ballard
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-12 20:09 EST by Simo Sorce
Modified: 2014-07-29 16:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-29 16:25:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simo Sorce 2013-11-12 20:09:15 EST
Paragraph 15.6.3. "Exempting Active Directory Users from Password Synchronization" gives an incorrect explanation of what the passSyncManagersDNs attribute does.

The title make it seem like it prevents the synchronization of passwords for specific users.
The text makes it look like it exempt a user from obeying password policies.

Neither explanation is correct, this command allow any listed user to change any other user password without them needing to reset their password again.

It should be made clean that listing a user there gives this user the ability to change any other user password.
Comment 3 Dmitri Pal 2013-12-10 09:23:51 EST
https://fedorahosted.org/freeipa/ticket/4072
Comment 5 Deon Ballard 2014-07-29 16:22:59 EDT
Mass closure. These bugs were live in RHEL 6.5.

Note You need to log in before you can comment on or make changes to this bug.